[CONFIG]
1=http://login.mmiku.com/mikuweb/queryFileName.do
2=http://login.mmiku.com/img/sqliteDir/
3=http://login.mmiku.com/img/GoodsInfo/
4=http://login.mmiku.com/img/FacePhotoInfo/
5=http://login.mmiku.com/img/HeadPhotoInfo/
6=http://login.mmiku.com/img/AccountType/
7=http://login.mmiku.com/img/GoodEffect/
8=http://login.mmiku.com/img/GoodsInfo/
9=http://login.mmiku.com/img/FacePhotoInfo/
10=http://login.mmiku.com/img/HeadPhotoInfo/
11=http://login.mmiku.com/img/AccountType/
12=http://login.mmiku.com/img/GoodEffect/